=== debian/changelog ===
gabedit (2.5.1+ds-2) unstable; urgency=medium

  [ Daniel Leidert ]
  * d/copyright: Revert the removal of the DFSG-compatible spglib sources.
    The package is still built against libsymspg-dev.
  * d/watch: Don't repack the sources.

  [ Michael Banck ]
  * d/patches/fix_function_definition.patch: New patch, fixes build errors due
    to mismatching funtion definitions in header files (closes: #1066984).

 -- Michael Banck <mbanck@debian.org>  Sun, 16 Mar 2025 16:20:44 +0100

gabedit (2.5.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Excluding embedded spglib source in favour of system-provided library
    (Closes: #996197)

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Oct 2021 04:41:32 -0400

gabedit (2.5.1-1) unstable; urgency=medium

  * New upstream release.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Suggests, Description): Add workload managers which provide wrappers for
    PBS commands as pre-defined by gabedit.
  * d/copyright (Copyright): Update.
  * d/rules (DEB_BUILD_MAINT_OPTIONS): Enable hardening.
  * d/watch: Fix download of development versions.
  * d/tests/control: Disable due to backgrounded-test-command.
  * d/upstream/metadata: Drop unknown Homepage field.

  [ Michael Banck ]
  * d/control: Update homepage (closes: #980854).

  [ Simon McVittie ]
  * d/control: Remove unused b-d on pangox-compat (closes: #947667).

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Sep 2021 18:46:48 +0200
