=== debian/control ===
Source: gabedit
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgl1-mesa-dev | libgl-dev,
               libgl2ps-dev,
               libglib2.0-dev,
               libglu1-mesa-dev | libglu-dev,
               libgtk2.0-dev,
               libgtkglext1-dev,
               libsymspg-dev,
               libpango1.0-dev,
               pkg-config,
               xutils-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://sites.google.com/site/allouchear/Home/gabedit
Vcs-Browser: https://salsa.debian.org/debichem-team/gabedit
Vcs-Git: https://salsa.debian.org/debichem-team/gabedit.git

Package: gabedit
Architecture: any
Depends: openbabel,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: mpqc
Suggests: a2ps,
          cups-bsd | lpr,
          ftp-ssl | ftp,
          openssh-client | rsh-client,
          openssh-client | ssh-client,
          slurm-wlm-torque | gridengine-client
Description: graphical user interface to Ab Initio packages
 Gabedit is a graphical user interface to computational chemistry
 packages like:
 .
  - MPQC
  - GAMESS-US
  - Gaussian
  - Molcas
  - Molpro
  - Q-Chem
 .
 These Ab Initio software packages might run locally or on a remote
 server (supporting FTP, RSH and SSH). Gabedit can display a variety
 of calculation results including most major molecular file formats.
 The advanced "Molecule Builder" allows one to rapidly sketch in
 molecules and examine them in 3D. Graphics can further be exported
 to various formats, including animations.
 .
 slurm-wlm-torque and gridengine-client are workload managers which
 provide wrappers for PBS commands. Gabedit also allows one to
 configure it for any other workload manager.
