=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-include /usr/share/dpkg/buildtools.mk

PACKAGE=gabedit
INSTALL=/usr/bin/install

PKG_CONFIG   ?=  pkg-config
GTKLIB        = `$(PKG_CONFIG) --libs gtk+-2.0 gtkglext-1.0 pango`
GTKCFLAGS     = `$(PKG_CONFIG) --cflags gtk+-2.0 gtkglext-1.0 pango`
OGLLIB        = -lGL -lGLU
OGLCFLAGS     = -I/usr/include
LIBPTHREAD    = -lpthread
OMPLIB        = -lgomp
OMPCFLAGS     = -DENABLE_OMP -fopenmp
DRAWGEOMGL    = -DDRAWGEOMGL

COMMONCFLAGS ?= $(shell dpkg-buildflags --get CFLAGS)
COMMONCFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
COMMONCFLAGS += -DENABLE_DEPRECATED -fcommon
LDFLAGS      ?= $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_build:
	-ls -lA ../ ./ debian/
	dh_auto_build -- \
		external_gl2ps=1 \
		external_spglib=1 \
		GTKLIB="$(GTKLIB)" \
		GTKCFLAGS="$(GTKCFLAGS)" \
		OGLLIB="$(OGLLIB)" \
		OGLCFLAGS="$(OGLCFLAGS)" \
		LIBPTHREAD="$(LIBPTHREAD)" \
		OMPLIB="$(OMPLIB)" \
		OMPCFLAGS="$(OMPCFLAGS)" \
		DRAWGEOMGL="$(DRAWGEOMGL)" \
		COMMONCFLAGS="$(COMMONCFLAGS) $(OMPCFLAGS) $(DRAWGEOMGL)" \
		LDFLAGS="$(LDFLAGS)"

override_dh_install:
	dh_install
	for size in 16 24 32 48 ; do \
		$(INSTALL) -D -m 644 icons/Gabedit$${size}.png \
		    $(CURDIR)/debian/$(PACKAGE)/usr/share/icons/hicolor/$${size}x$${size}/apps/gabedit.png ; \
	done

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installexamples:
	dh_installexamples
	chmod 644 $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples/*
	
override_dh_compress:
	dh_compress usr/share/doc/$(PACKAGE)/examples/exampleGeoConv.gab

override_dh_auto_clean:
	dh_auto_clean -- external_spglib=1
