=== debian/watch ===
# See uscan(1) for format

version=4

https://sf.net/gabedit/Gabedit(?:Src)?(\d)(\d)(\d+)(?:Src)?\.tar\.gz

#opts=uversionmangle=s%\.(\d{2})(\d{2})(\d{2})$%~20$3$2$1%g \
# https://sites.google.com/site/allouchear/Home/gabedit/download .*%2FGabedit(?:Src)?(\d)(\d)(\d+)(?:_(\d+?))?@ARCHIVE_EXT@%3Fdownload(?:&.+)?
